Subject: [102attendees] Circus festival & fireworks

From: Samuel Weiler <[email-masked]>
Date: Fri, 13 Jul 2018 13:06:41 -0400

Two distractions happening while we're in town:

A circus festival through Sunday including both indoor staged shows and
free, outdoor performances.
https://montrealcompletementcirque.com/en/program/?date=2018-07-13
Many of the outdoor performances are along Rue Saint-Denis: there are some
solo artists and small groups, as well as a larger group that leads a
procession to Jardins Gamelin for an outdoor staged production at 715p and
1015p through Sunday evening.  On the street I saw a unicyclist, a juggler,
hand poles, gymnastic wheels, static trapeze, and lots of tumbling.  There
were also rigs for tightrope walking and aerial work.  The stage
performance included a cyr wheel and aerial silks.  The stage show was not
as spectacular as the Cirque du Soleil show in Quebec City in 2011, but I
still enjoyed it.  Expect to sit on the ground.

Unrelated: Fireworks. 10pm Saturday and Wednesday:
http://www.parcjeandrapeau.com/en/international-des-feux-loto-quebec-montreal/

Enjoy!